/* --------------------------- Blogs -------------------------- */

#blog-container
{
    padding: 80px 0;
    background-image: url('/wp-content/uploads/2020/10/bg-blog.jpg');
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: contain;
}

#blog-container .container
{
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: var(--gap_spacing_large);
}

#blog-container .container > header
{
    grid-column: 1 / span 2;
    text-align: center;
}

.single #blog-container header h1.entry-title
{
    display: block;
    margin-bottom: var(--gap_spacing_large);
}

#blog-posts
{
    order: 1;
    margin-left: auto;
    margin-right: auto;
}

#blog-sidebar
{
    order: 2;
    display: none;
}

#blog-sidebar aside
{
    margin-bottom: var(--gap_spacing_large);
}

#blog-sidebar aside:last-child
{
    margin-bottom: 0;
}

#blog-sidebar aside h3, #woocommerce-sidebar aside h3
{
    font-size: var(--heading_tag_size_medium);
    line-height: var(--heading_tag_line_height_medium);
}

#blog-posts h1, #blog-posts h2, #blog-posts h3, #blog-posts h4, #blog-posts h5, #blog-posts h6
{
    text-align: left;
    font-size: var(--heading_tag_size_medium);
    line-height: var(--heading_tag_line_height_medium);
}

#blog-posts .entry-meta,
#blog-posts .entry-summary p, #blog-posts .entry-content p,
#blog-posts ul, #blog-posts ol,
#blog-posts .entry-summary .addtoany_shortcode, #blog-posts .entry-content .addtoany_shortcode
{
    margin-bottom: var(--gap_spacing_default);
}

#blog-posts
{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: var(--gap_spacing_default);
}

#blog-posts .entry-summary
{
    display: grid;
    grid-template-columns: 218px auto;
    position: relative;
    max-width: 1000px;
    margin: 10px 0;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.1);
    box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.1);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #FFF;
}

#blog-posts .featured-image, #blog-posts .featured-image img
{
    -webkit-border-top-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    display: block;
}

#blog-posts .entry-summary-content
{
    align-self: center;
    background-color: #FFF;
    background-position: 50px 40px;
    padding: 40px 50px;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.search-results .entry-summary, .search-results .entry-summary h2
{
    text-align: center !important;
}

#blog-posts .entry-date
{
    font-size: var(--font_size_med);
    line-height: var(--line_height_med);
    font-weight: bold;
}

.single #blog-posts .featured-image figure img
{
    width: 100%;
    height: auto;
}

#blog-posts .featured-image figure
{
    display: block;
    position: relative;
    margin: 0 auto;
}

#blog-posts ul li
{
    padding-left: 1em;
}

#blog-posts ul li::before
{
    content: "•";
    color: var(--theme_color_primary);
    display: inline-block;
    width: 1em;
    margin-left: -1em;
    float: left;
}

#blog-posts ol
{
    list-style: none;
    counter-reset: li;
    margin-left: var(--gap_spacing_default);
    margin-bottom: var(--gap_spacing_default);
}

#blog-posts ol li::before
{
    content: '.' counter(li);
    color: var(--theme_color_secondary);
    display: inline-block;
    width: 1em;
    margin-left: -1.5em;
    margin-right: 0.5em;
    text-align: right;
    direction: rtl;
}

#blog-posts ol li
{
    counter-increment: li;
    margin-bottom: 10px;
}

#blog-posts p:last-child, #blog-posts ul:last-child, #blog-posts ol:last-child
{
    margin-bottom: 0;
}

#blog-posts .entry-meta .author
{
    display: none;
}

#blog-posts article:last-child
{
    margin-bottom: 0;
}

#category-main .navigation, .search-results .navigation
{
    text-align: center;
    margin-top: var(--padding_content_area);
}

#blog-posts article p strong a
{
    font-weight: 500;
}

#blog-posts article p strong a:hover
{
    color: var(--theme_color_quaternary);
}

#news-header
{
    padding: 80px 0;
}

#news-header .container
{
    text-align: center;
}

#news-header h1
{
    max-width: 900px;
    margin: 0 auto;
    font-size: 42px;
    line-height: 46px;
}

@media (max-width: 1400px) {

    #blog-posts
    {
        display: block;
    }

    #blog-posts article
    {
        margin-bottom: var(--gap_spacing_large);
    }

    #blog-posts article:last-child
    {
        margin-bottom: 0;
    }

}

@media (max-width: 1000px) {
    
    #blog-container .container
    {
        grid-template-columns: 100%;
    }

    #blog-posts
    {
        grid-row: 1;
    }

    #blog-sidebar
    {
        grid-row: 2;
        margin-top: var(--gap_spacing_large);
    }
    
    #blog-container .container > header
    {
        display: none;
    }
    
}

@media (max-width: 768px) {

    #blog-container header h1, #woocommerce-content h1.page-title
    {
        font-size: var(--heading_tag_size);
        line-height: var(--heading_tag_line_height);
    }

    #news-header h1
    {
        font-size: var(--heading_tag_size);
        line-height: var(--heading_tag_line_height);
    }

    #blog-posts .entry-summary
    {
        display: block;
    }
    
    #blog-posts .featured-image
    {
        display: none;
    }

    #blog-posts .entry-summary-content
    {
        -webkit-border-top-left-radius: 10px;
        -webkit-border-bottom-left-radius: 10px;
        -moz-border-radius-topleft: 10px;
        -moz-border-radius-bottomleft: 10px;
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
        background-color: #fafafa;
    }

}

@media (max-width: 500px) {
    
    #blog-posts .featured-image figure::before
    {
        height: 88%;
    }
    
}

@media (max-width: 400px) {
    
    #blog-posts .featured-image figure::before
    {
        height: 84%;
    }
    
}

/* --------------------------- Search -------------------------- */

#blog-sidebar .search-container, #woocommerce-sidebar .search-container
{
    position: relative;
}

#blog-sidebar #search-input, #woocommerce-sidebar #search-input
{
    margin-bottom: 0;
    padding-right: 48px;
    line-height: calc(var(--line_height_main) - 2px);
}

#blog-sidebar .search-submit-btn, #woocommerce-sidebar .search-submit-btn
{
    position: absolute;
    top: 0;
    right: 0;
}

#blog-sidebar .search-container input[type="submit"], #woocommerce-sidebar .search-container input[type="submit"]
{
    background: transparent !important;
    color: var(--theme_color_secondary);
    font-family: FontAwesome;
    padding-left: 15px;
    padding-right: 15px;
    width: 48px;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
}

/* --------------------------- Widgets / Popular Posts -------------------------- */

.wpp-list li
{
    margin-bottom: 10px;
}

.wpp-thumbnail
{
    margin: 0 var(--gap_spacing_default) 0 0 !important;
}

.wpp-post-title
{
    color: var(--theme_color_quaternary);
    font-family: var(--font_family_secondary);
    font-size: 21px;
    line-height: 25px;
    font-weight: 300;
}

/* --------------------------- Widgets / Follow Us -------------------------- */

.follow-us-social-media ul li
{
    display: inline-block;
    margin: 0 var(--gap_spacing_default) 0 0;
}

.follow-us-social-media ul li:last-child
{
    margin: 0;
}

.follow-us-social-media ul li a
{
    color: var(--theme_color_secondary);
    font-size: 30px;
    line-height: 30px;
}

.follow-us-social-media ul li a:hover
{
    color: var(--theme_color_quaternary);
}

/* --------------------------- Widgets / Subscribe To Newsletter -------------------------- */

#blog-sidebar .newsletter-signup label, #woocommerce-sidebar .newsletter-signup label
{
    display: none;
}

/* --------------------------- Pagination -------------------------- */

#blog-container .navigation
{
    text-align: center;
}

.wp-paginate, .wp-paginate li
{
    display: inline-block !important;
    margin: 0 !important;
}

ol.wp-paginate li
{
    line-height: 1em !important;
}

#blog-posts ol.wp-paginate li::before
{
    content: "";
    display: none;
}

.wp-paginate li:first-child
{
    border-left: 1px solid #d3ced2 !important;
}

.wp-paginate a, .wp-paginate .current
{
    margin: 0 !important;
    display: block !important;
    border: 1px solid #d3ced2 !important;
    border-left: 0 !important;
    background: #FFF !important;
    color: var(--theme_color_primary) !important;
    font-weight: 400 !important;
    padding: 10px !important;
    font-size: var(--font_size_main) !important;
    line-height: var(--font_size_main) !important;
    min-width: 15px !important;
    text-align: center !important;
}

.wp-paginate .current, .wp-paginate a:hover
{
    color: #8a7e88 !important;
    background: #ebe9eb !important;
}

#nav-below, .wp-paginate .gap
{
    display: none;
}

.single #nav-below
{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: var(--gap_spacing_default);
    justify-content: space-between;
}

.single #nav-below .nav-previous
{
    text-align: left;
}

.single #nav-below .nav-next
{
    text-align: right;
}